META HTTP-EQUIVContent-Type CONTENTtexthtml charsetiso-8859-1 BR {
	FONT-FAMILY: Arial, Helvetica, verdana, sans-serif; FONT-SIZE: 12px
}
A {
	COLOR: 444444; TEXT-DECORATION: none
}
A:hover {
	COLOR: red; 
}
BODY {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Geneva,Helvetica; HEIGHT: 12px; TEXT-ALIGN: justify
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Geneva,Helvetica; HEIGHT: 12px; TEXT-ALIGN: justify

scrollbar-face-color: #ffffff; 
scrollbar-shadow-color: #000000;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #ffffff; 
scrollbar-darkshadow-color: #000000; 
scrollbar-track-color: #336699; 
scrollbar-arrow-color: #336699;

}
.g0 {
	COLOR: 444444; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.gs {
	COLOR: ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.gt {
	COLOR: 444444; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.g1 {
	COLOR: #ffffff; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.g2 {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.g3 {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 13px; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.g4 {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.g5 {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 15px; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.g6 {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 16px; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.g7 {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 17px; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.g8 {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 18px; FONT-STYLE: italic; FONT-WEIGHT: normal
}
.g9 {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 19px; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.g10 {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 20px; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.g11 {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 20px; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.g12 {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.g13 {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-ALIGN: justify
}
.gcouleur {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.gcouleur2 {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.gprix {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-WEIGHT: bold
}
.gprix2 {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-WEIGHT: normal
}
.gerreur {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-ALIGN: center
}
.imprim {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 14px; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-ALIGN: center
}
INPUT.g {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 12px; HEIGHT: 18px
}
SELECT {
	COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; FONT-SIZE: 12px; HEIGHT: 16px
}
A.actu {
	COLOR: #000000; TEXT-DECORATION: none
}
A.actu:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
